## nvidia-modprobe-390 390.87

=== debian/changelog ===
nvidia-modprobe-390 (390.87-1~deb9u1) stretch; urgency=medium

  * Rebuild for stretch.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 05 Feb 2019 00:57:08 +0100

nvidia-modprobe-390 (390.87-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 17 Jan 2019 02:31:04 +0100

nvidia-modprobe-390 (390.25-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 06 Mar 2018 04:37:14 +0100

nvidia-modprobe-390 (384.111-2~deb9u1) stretch; urgency=medium

  * Rebuild for stretch.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 28 Feb 2018 13:40:28 +0100

nvidia-modprobe-390 (384.111-2) unstable; urgency=medium

  * Add setuid.patch to run setuid(0) before forking modprobe to preserve
    privileges through shell invocations and recursive modprobe calls.
    Thanks to Hiromasa YOSHIMOTO for intensive debugging and the final patch!
    (Closes: #888952)
  * Add debian/upstream/metadata.
  * Fix new Lintian issues.
  * Switch Vcs-* URLs to salsa.debian.org.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 27 Feb 2018 01:50:01 +0100

nvidia-modprobe-390 (384.111-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 13 Jan 2018 16:43:31 +0100

nvidia-modprobe-390 (384.98-1) unstable; urgency=medium

  * New upstream release.
  * Switch to https:// URLs.
  * Bump Standards-Version to 4.1.1. No changes needed.
  * Set Rules-Requires-Root: binary-targets.
  * Use dpkg makefile snippets instead of manual changelog parsing.
  * B-D: dpkg-dev (>= 1.18.8) for SOURCE_DATE_EPOCH in pkg-info.mk.
  * Use a fixed OUTPUTDIR for improved reproducibility.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 17 Nov 2017 04:11:07 +0100

nvidia-modprobe-390 (375.26-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper compat level 10.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 13 Jan 2017 03:05:49 +0100

nvidia-modprobe-390 (367.44-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 09 Oct 2016 02:05:02 +0200

nvidia-modprobe-390 (367.18-1) unstable; urgency=medium

  * New upstream release.
  * Enable more hardening.
  * Mark as Multi-Arch: foreign.
  * Bump Standards-Version to 3.9.8. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 30 May 2016 09:50:14 +0200

nvidia-modprobe-390 (361.28-1) unstable; urgency=medium

  * New upstream release.
  * Build for ppc64el.
  * Update Vcs-Git URL.
  * Bump Standards-Version to 3.9.7. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 16 Feb 2016 13:23:33 +0100

nvidia-modprobe-390 (358.09-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 08 Nov 2015 01:41:21 +0100

nvidia-modprobe-390 (349.16-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright: Upstream source is consistently licensed under Expat
    since 349.12, previously common-utils/* was under GPL-2.
  * Relicense the Debian packaging under Expat, too.
  * Update Vcs-Browser and Homepage URLs.
  * d/rules: Make the build reproducible by using deterministic timestamp,
    user and hostname strings to be included in the binary. Based on patch for
    nvidia-settings by Jérémy Bobbio.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 21 Jun 2015 20:22:50 +0200

nvidia-modprobe-390 (340.46-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6. No changes needed.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 07 Oct 2014 00:27:29 -0700

nvidia-modprobe-390 (340.32-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 20 Aug 2014 00:11:12 -0700

nvidia-modprobe-390 (340.24-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to Uploaders.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 19 Jul 2014 17:54:24 -0700

nvidia-modprobe-390 (334.16-1) unstable; urgency=low

  * Initial release.  (Closes: #746352)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 29 Apr 2014 11:03:01 +0200
