=== debian/control ===
Source: nvidia-modprobe-390
Section: contrib/utils
Priority: optional
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Uploaders:
 Andreas Beckmann <anbe@debian.org>,
 Vincent Cheng <vcheng@debian.org>
Build-Depends:
 debhelper (>= 10),
 dpkg-dev (>= 1.18.8),
 m4,
Rules-Requires-Root: binary-targets
Standards-Version: 4.3.0
Homepage: https://github.com/NVIDIA/nvidia-modprobe
Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-modprobe
Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-modprobe.git

Package: nvidia-modprobe-390
Architecture: i386 amd64 armhf ppc64el
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts:
 nvidia-modprobe,
 nvidia-modprobe-460,
 nvidia-modprobe-470,
 nvidia-modprobe-510,
Replaces:
 nvidia-modprobe,
 nvidia-modprobe-460,
 nvidia-modprobe-470,
 nvidia-modprobe-510,
Description: utility to load NVIDIA kernel modules and create device nodes
 This setuid program is used to create NVIDIA Linux device files and load the
 NVIDIA kernel module, on behalf of NVIDIA Linux driver components which may
 not have sufficient privileges to perform these actions on their own.
